<?php
defined('_JEXEC') or die;

/**
 * Template for Joomla! CMS, created with Artisteer.
 * See readme.txt for more details on how to use the template.
 */

require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';

// Create alias for $this object reference:
$document = $this;

// Shortcut for template base url:
$templateUrl = $document->baseurl . '/templates/' . $document->template;

// Initialize $view:
$view = $this->artx = new ArtxPage($this);

// Decorate component with Artisteer style:
$view->componentWrapper();

JHtml::_('behavior.framework', true);

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html dir="ltr" lang="<?php echo $document->language; ?>" xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $document->language; ?>">
<head>
 <jdoc:include type="head" />
 <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" type="text/css" />
 <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" type="text/css" />
 <link rel="stylesheet" type="text/css" href="<?php echo $templateUrl; ?>/css/template.css" media="screen" />
 <!--[if IE 6]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie6.css" type="text/css" media="screen" /><![endif]-->
 <!--[if IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" type="text/css" media="screen" /><![endif]-->
 <script type="text/javascript">if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
 <script type="text/javascript" src="<?php echo $templateUrl; ?>/jquery.js"></script>
 <script type="text/javascript">jQuery.noConflict();</script>
 <script type="text/javascript" src="<?php echo $templateUrl; ?>/script.js"></script>
 <script type="text/javascript">if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
</head>
<body>
<div id="Rod-page-background-middle-texture">
<div id="Rod-page-background-glare-wrapper">
    <div id="Rod-page-background-glare"></div>
</div>
<div id="Rod-main">
    <div class="cleared reset-box"></div>
<div class="Rod-box Rod-sheet">
    <div class="Rod-box-body Rod-sheet-body">
<div class="Rod-header">
<script type="text/javascript" src="<?php echo $document->baseurl . '/templates/' . $document->template; ?>/swfobject.js"></script>
<script type="text/javascript">
jQuery((function (swf) {
    return function () {
        swf.switchOffAutoHideShow();
        swf.registerObject("Rod-flash-object", "9.0.0", "<?php echo $document->baseurl . '/templates/' . $document->template; ?>/expressInstall.swf");
    }
})(swfobject));
</script>
<div id="Rod-flash-area">
<div id="Rod-flash-container">
<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" width="884" height="260" id="Rod-flash-object">
	<param name="movie" value="<?php echo $document->baseurl . '/templates/' . $document->template; ?>/container.swf" />
	<param name="quality" value="high" />
	<param name="scale" value="default" />
	<param name="wmode" value="transparent" />
	<param name="flashvars" value="color1=0xFFFFFF&amp;alpha1=.50&amp;framerate1=24&amp;loop=true&amp;wmode=transparent&amp;clip=<?php echo $document->baseurl . '/templates/' . $document->template; ?>/images/flash.swf&amp;radius=3&amp;clipx=-16&amp;clipy=0&amp;initalclipw=900&amp;initalcliph=255&amp;clipw=917&amp;cliph=260&amp;width=884&amp;height=260&amp;textblock_width=0&amp;textblock_align=no&amp;hasTopCorners=true&amp;hasBottomCorners=false" />
    <param name="swfliveconnect" value="true" />
	<!--[if !IE]>-->
	<object type="application/x-shockwave-flash" data="<?php echo $document->baseurl . '/templates/' . $document->template; ?>/container.swf" width="884" height="260">
	    <param name="quality" value="high" />
	    <param name="scale" value="default" />
	    <param name="wmode" value="transparent" />
    	<param name="flashvars" value="color1=0xFFFFFF&amp;alpha1=.50&amp;framerate1=24&amp;loop=true&amp;wmode=transparent&amp;clip=<?php echo $document->baseurl . '/templates/' . $document->template; ?>/images/flash.swf&amp;radius=3&amp;clipx=-16&amp;clipy=0&amp;initalclipw=900&amp;initalcliph=255&amp;clipw=917&amp;cliph=260&amp;width=884&amp;height=260&amp;textblock_width=0&amp;textblock_align=no&amp;hasTopCorners=true&amp;hasBottomCorners=false" />
        <param name="swfliveconnect" value="true" />
	<!--<![endif]-->
		<div class="Rod-flash-alt"><a href="http://www.adobe.com/go/getflashplayer"><img src="http://www.adobe.com/images/shared/download_buttons/get_flash_player.gif" alt="Get Adobe Flash player" /></a></div>
	<!--[if !IE]>-->
	</object>
	<!--<![endif]-->
</object>
</div>
</div>
<div class="Rod-headerobject"></div>
<div class="Rod-logo">
 <h1 class="Rod-logo-name"><a href="<?php echo $document->baseurl; ?>/"><?php echo $this->params->get('siteTitle'); ?></a></h1>
 <h2 class="Rod-logo-text"><?php echo $this->params->get('siteSlogan'); ?></h2>
</div>

</div>
<div class="cleared reset-box"></div>
<?php if ($view->containsModules('position-1', 'position-28', 'position-29')) : ?>
<div class="Rod-bar Rod-nav">
<div class="Rod-nav-outer">
	<?php if ($view->containsModules('position-28')) : ?>
	<div class="Rod-hmenu-extra1"><?php echo $view->position('position-28'); ?></div>
	<?php endif; ?>
	<?php if ($view->containsModules('position-29')) : ?>
	<div class="Rod-hmenu-extra2"><?php echo $view->position('position-29'); ?></div>
	<?php endif; ?>
	<?php echo $view->position('position-1'); ?>
</div>
</div>
<div class="cleared reset-box"></div>
<?php endif; ?>
<?php echo $view->position('position-15', 'Rod-nostyle'); ?>
<?php echo $view->positions(array('position-16' => 33, 'position-17' => 33, 'position-18' => 34), 'Rod-block'); ?>
<div class="Rod-layout-wrapper">
    <div class="Rod-content-layout">
        <div class="Rod-content-layout-row">
<div class="Rod-layout-cell Rod-content">

<?php
  echo $view->position('position-19', 'Rod-nostyle');
  if ($view->containsModules('position-2'))
    echo artxPost($view->position('position-2'));
  echo $view->positions(array('position-20' => 50, 'position-21' => 50), 'Rod-article');
  echo $view->position('position-12', 'Rod-nostyle');
  if ($view->hasMessages())
    echo artxPost('<jdoc:include type="message" />');
  echo '<jdoc:include type="component" />';
  echo $view->position('position-22', 'Rod-nostyle');
  echo $view->positions(array('position-23' => 50, 'position-24' => 50), 'Rod-article');
  echo $view->position('position-25', 'Rod-nostyle');
?>

  <div class="cleared"></div>
</div>
<?php if ($view->containsModules('position-7', 'position-4', 'position-5')) : ?>
<div class="Rod-layout-cell Rod-sidebar1">
<?php echo $view->position('position-7', 'Rod-block'); ?>
<?php echo $view->position('position-4', 'Rod-block'); ?>
<?php echo $view->position('position-5', 'Rod-block'); ?>

  <div class="cleared"></div>
</div>
<?php endif; ?>

        </div>
    </div>
</div>
<div class="cleared"></div>


<?php echo $view->positions(array('position-9' => 33, 'position-10' => 33, 'position-11' => 34), 'Rod-block'); ?>
<?php echo $view->position('position-26', 'Rod-nostyle'); ?>
<div class="Rod-footer">
    <div class="Rod-footer-body">
        <?php echo $view->position('position-14'); ?>
                <div class="Rod-footer-text">
                    <?php if ($view->containsModules('position-27')): ?>
                    <?php echo $view->position('position-27', 'Rod-nostyle'); ?>
                    <?php else: ?>
                    <?php ob_start(); ?>
<p><a href="#">Link1</a> | <a href="#">Link2</a> | <a href="#">Link3</a></p>

<p>Copyright Roanne Ursua© 2012. All Rights Reserved.</p>

                    <?php echo str_replace('%YEAR%', date('Y'), ob_get_clean()); ?>
                    <?php endif; ?>
                </div>
        <div class="cleared"></div>
    </div>
</div>

		<div class="cleared"></div>
    </div>
</div>
<div class="cleared"></div>
<p class="Rod-page-footer"><a href="http://www.artisteer.com/?p=joomla_templates" target="_blank">Joomla template</a> created with Artisteer by <a href="http://citadelsystem.ucoz.com" target="_blank">Rodrigo P. Lugod Jr.</a>.</p>

    <div class="cleared"></div>
</div>
</div>

<?php echo $view->position('debug'); ?>
</body>
</html>